Bug 50910

Summary: update-port: mail/sqwebmail
Product: Ports & Packages Reporter: Oliver Lehmann <lehmann>
Component: Individual Port(s)Assignee: Oliver Lehmann <oliver>
Status: Closed FIXED    
Severity: Affects Only Me CC: lehmann
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
sqwebmail.patch none

Description Oliver Lehmann 2003-04-13 20:00:28 UTC
	update sqwebmail to the latest stable release (3.3.7 -> 3.5.1)
Comment 1 Tilman Keskinoz freebsd_committer 2003-04-14 13:08:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nbm

Over to maintainer
Comment 2 Neil Blakey-Milner 2003-04-14 13:19:04 UTC
Hi,

Don't know when I'm going to find time to do this - can someone pick
this and the vqadmin updates please?  If you do, Oliver Lehman (sp?) can
get maintainership, since he's keeping up to date with the new versions
in production and I'm not.

Thanks,

Neil
-- 
Neil Blakey-Milner
nbm@mithrandr.moria.org
Comment 3 Oliver.Lehmann 2003-04-15 08:00:46 UTC
Hi arved,

could you please close ports/48072 as the consequence of these PR?


Mit freundlichen Gruessen / Best regards

Oliver Lehmann

-- 
MGI METRO Group Information Technology GmbH
EDC / Operations Decentralized Systems
Production Planing / Job Preparation

Metro-Strasse 12
40235 Duesseldorf
Germany

Telefon: +49 (211) 969 5184
Telefax: +49 (211) 969 490 5184

Internet: www.mgi.de
E-Mail @office: Oliver.Lehmann@mgi.de
         @home: lehmann@ans-netz.de
Comment 4 nbm freebsd_committer 2003-05-12 13:40:39 UTC
Responsible Changed
From-To: nbm->oliver

Give it to olvier
Comment 5 Oliver Lehmann freebsd_committer 2003-05-12 21:09:25 UTC
State Changed
From-To: open->closed

Committed